### Method

# Snapd CategoryDetails get_name

since: 1.64

#### Declaration [src]

    const gchar*
    snapd_category_details_get_name (
      SnapdCategoryDetails* category_details
    )

#### Description [src]

Get the name of this category, e.g. “social”.

Available since: 1.64

Gets property | `Snapd.CategoryDetails:name`

#### Return value

Type: `const gchar*`

A name.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.